#stacks_in_2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_2>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_2>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_47 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_48 {
	font-size: 150%;
}

#stacks_in_7 {
	margin: 0px 0px 25px 0px;
}

#stacks_in_45 {
	margin: 0px 0px 100px 0px;
	padding: 10px 0px 10px 0px;
}

#stacks_in_46 {
	font-size: 150%;
}

#stacks_in_49 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_50 {
	font-size: 150%;
}

#stacks_in_29 {
	margin: 0px 0px 100px 0px;
}

#stacks_in_51 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_52 {
	font-size: 150%;
}

#stacks_in_27 {
	margin: 0px 0px 100px 0px;
}

#stacks_in_55 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_56 {
	font-size: 150%;
}

#stacks_in_21 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_23 {
	margin: 0px 0px 100px 0px;
}

#stacks_in_53 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_54 {
	font-size: 150%;
}

#stacks_in_19 {
	margin: 0px 0px 100px 0px;
}

#stacks_in_61 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_62 {
	font-size: 150%;
}

#stacks_in_59 {
	margin: 0px 0px 100px 0px;
}

#stacks_in_63 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_64 {
	font-size: 150%;
}

#stacks_in_69 {
	margin: 0px 0px 100px 0px;
}

#stacks_in_67 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_68 {
	font-size: 150%;
}

#stacks_in_65 {
	margin: 0px 0px 100px 0px;
}

#stacks_in_66 {
	font-size: 150%;
}

#stacks_in_71 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_72 {
	font-size: 150%;
}

#stacks_in_13 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_9 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_43 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_38_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_38 a:link, #stacks_in_38 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_38 a:hover, #stacks_in_38 a:active {
	color:#FFFFFF;
}










#stacks_in_38 a:link, #stacks_in_38 a:visited {
	background-color:#A0A0A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0A0A0), to(#606060));
	border:1px solid #606060;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_38 a:hover {
	background-color:#ACACAC;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACACAC), to(#535353));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_38 a:active {
	background-color:#A0A0A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_38 {
	margin: 0px 0px 20px 0px;
}
